# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  scope: MyString
  location: MyString
  description: MyString
  salias: MyString
  start_date: 2025-10-10
  end_date: 2025-10-10
  agreement_id: 1
  active: false
  include_decimal: false
  include_alphabet: false
  compounding_interest: false
  prepost_interest: false
  council: MyString
  deposit_term: 1
  township: MyString
  prefix: MyString
  takeon_date: 2025-10-10
  ipaddress: MyString

two:
  name: MyString
  scope: MyString
  location: MyString
  description: MyString
  salias: MyString
  start_date: 2025-10-10
  end_date: 2025-10-10
  agreement_id: 1
  active: false
  include_decimal: false
  include_alphabet: false
  compounding_interest: false
  prepost_interest: false
  council: MyString
  deposit_term: 1
  township: MyString
  prefix: MyString
  takeon_date: 2025-10-10
  ipaddress: MyString
